## ttf-alee 4.1ubuntu1

=== debian/changelog ===
ttf-alee (4.1ubuntu1) hoary; urgency=low

  * Build-depends: defoma (>=0.11.8ubuntu2)

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 18 Mar 2005 16:09:56 -0700

ttf-alee (4.1) unstable; urgency=low

  * Fix some glyphs in 09t@rk.ttf and Aqu@rk.ttf.

 -- A Lee <alee@debian.org>  Sat,  4 Dec 2004 22:47:34 +0900

ttf-alee (4.0) unstable; urgency=low

  * Add Charset entries to defoma hint file. Closes: #282795.
  * Rename 09t@quark.ttf to 09t@rk.ttf.
  * Add Aqu@rk.ttf.

 -- A Lee <alee@debian.org>  Tue, 30 Nov 2004 15:36:19 +0900

ttf-alee (3.1) unstable; urgency=low

  * Add more full width chars (ff00-ff20) to 09t@quark.ttf.
  * Update digit chars in Ongdalsam.ttf

 -- A Lee <alee@debian.org>  Tue, 21 Sep 2004 15:50:27 +0900

ttf-alee (3.0) unstable; urgency=low

  * Add full width alphabet chars (ff21-ff5d) to 09t@quark.ttf.

 -- A Lee <alee@debian.org>  Sat,  4 Sep 2004 07:07:43 +0900

ttf-alee (2.9) unstable; urgency=low

  * Update some glyphs in 09t@quark.ttf to reduce font size.

 -- A Lee <alee@debian.org>  Wed, 25 Aug 2004 00:33:08 +0900

ttf-alee (2.8) unstable; urgency=low

  * Fix the spacing of Bandal.ttf, Eunjin.ttf and Ongdalsam.ttf.

 -- A Lee <alee@debian.org>  Thu, 19 Aug 2004 01:48:40 +0900

ttf-alee (2.7) unstable; urgency=low

  * Update documentation.

 -- A Lee <alee@debian.org>  Wed, 18 Aug 2004 23:12:30 +0900

ttf-alee (2.6) unstable; urgency=low

  * Update some glyphs in Bandal.ttf.

 -- A Lee <alee@debian.org>  Wed, 18 Aug 2004 17:48:48 +0900

ttf-alee (2.5) unstable; urgency=low

  * Rename Compact.ttf to Bandal.ttf.

 -- A Lee <alee@debian.org>  Wed, 18 Aug 2004 14:13:51 +0900

ttf-alee (2.0) unstable; urgency=low

  * Update some glyphs in 09t@quark.ttf and Ongdalsam.ttf.
  * Add Compact.ttf.

 -- A Lee <alee@debian.org>  Wed, 18 Aug 2004 11:28:18 +0900

ttf-alee (1.6) unstable; urgency=low

  * Update digit chars in 09t@quark.ttf.

 -- A Lee <alee@debian.org>  Sun, 15 Aug 2004 10:57:20 +0900

ttf-alee (1.5) unstable; urgency=low

  * Update some glyphs in Eunjin.ttf and Ongdalsam.ttf.
  * Rename Hmfs.ttf to 09t@quark.ttf.

 -- A Lee <alee@debian.org>  Sat, 14 Aug 2004 22:47:14 +0900

ttf-alee (1.1) unstable; urgency=low

  * Update digit and alphabet chars in Eunjin.ttf.

 -- A Lee <alee@debian.org>  Thu, 12 Aug 2004 20:50:15 +0900

ttf-alee (1.0) unstable; urgency=low

  * Update PFM family and Panose data.

 -- A Lee <alee@debian.org>  Sat,  7 Aug 2004 01:17:17 +0900

ttf-alee (0.4) unstable; urgency=low

  * Fix typo errors on package description. Closes:#260640.
  * Add README.Debian.

 -- A Lee <alee@debian.org>  Thu, 22 Jul 2004 16:36:50 +0900

ttf-alee (0.3) unstable; urgency=low

  * Add postinst script to regenerate fonts cache during installation.

 -- A Lee <alee@debian.org>  Wed, 21 Jul 2004 17:00:40 +0900

ttf-alee (0.2) unstable; urgency=low

  * Fix some glyphs.

 -- A Lee <alee@debian.org>  Wed, 21 Jul 2004 09:35:42 +0900

ttf-alee (0.1) unstable; urgency=low

  * Initial Release.

 -- A Lee <alee@debian.org>  Sun, 18 Jul 2004 09:30:17 +0900
