=== debian/control ===
Source: ttf-alee
Section: x11
Priority: optional
Maintainer: A Lee <alee@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), defoma (>= 0.11.8ubuntu2)
Standards-Version: 3.6.1

Package: ttf-alee
Architecture: all
Depends: defoma
Suggests: fontconfig
Description: A Lee's GPL'd Hangul truetype fonts
 This package contains GPL'd Hangul truetype fonts made by A Lee.
 .
 Bandal, Eunjin, Ongdalsam and Aqu@rk are general purpose Hangul
 truetype fonts that contain ascii and Korean syllable characters.
 These fonts don't contain any symbol or Hanja characters.
 .
 09t@rk is not a real Hangul font. It's a truetype ascii font that
 is specially designed with the principle of the Hangul se-bul-sik
 typewriter invented by Ph.D Kong Byeong-woo.
 .
 On qwerty keyboard layout, get 09t@rk font and type as typing
 Hangul on Hangul 3-bul-sik-final keyboard, WITHOUT HANGUL IME.
 Then letters you type will appear like Hangul.
 .
 Some fonts look good in 12px (9pt for 96dpi screen) size without
 antialiasing. So, you may disable antialiasing for 12px (9pt) size.
 See README.Debian for more information.
