=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/ttf-alee.
	install -m 644 "09t@rk.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
	install -m 644 "Aqu@rk.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
	install -m 644 "Bandal.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
	install -m 644 "Eunjin.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
	install -m 644 "Ongdalsam.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdefoma
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
