## ttf-alee 4.5

=== debian/changelog ===
ttf-alee (4.5) unstable; urgency=low

  * Fix some glyphs in 09t@rk.ttf.
  * Rename Aqu@rk.ttf to Eunhasu.ttf. Thanks to Eunjin.

 -- A Lee <alee@debian.org>  Thu, 14 Apr 2005 11:30:17 +0900
