=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: A Lee <alee@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0), defoma (>= 0.11.8ubuntu2)
+Build-Depends-Indep: debhelper (>> 4.0.0), defoma (>= 0.7.0)
 Standards-Version: 3.6.1
 
 Package: ttf-alee
@@ -12,7 +12,7 @@
 Description: A Lee's GPL'd Hangul truetype fonts
  This package contains GPL'd Hangul truetype fonts made by A Lee.
  .
- Bandal, Eunjin, Ongdalsam and Aqu@rk are general purpose Hangul
+ Bandal, Eunhasu, Eunjin and Ongdalsam are general purpose Hangul
  truetype fonts that contain ascii and Korean syllable characters.
  These fonts don't contain any symbol or Hanja characters.
  .
