=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,8 @@
 
 	# Add here commands to install the package into debian/ttf-alee.
 	install -m 644 "09t@rk.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
-	install -m 644 "Aqu@rk.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
 	install -m 644 "Bandal.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
+	install -m 644 "Eunhasu.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
 	install -m 644 "Eunjin.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
 	install -m 644 "Ongdalsam.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
