## ttf-alee 4.7ubuntu1

=== debian/changelog ===
ttf-alee (4.7ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  6 Jul 2005 16:27:34 +0200

ttf-alee (4.7) unstable; urgency=low

  * Update Eunjin.ttf.

 -- A Lee <alee@debian.org>  Sat,  2 Jul 2005 13:02:17 +0900
