=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	# Add here commands to install the package into debian/ttf-alee.
 	install -m 644 "09t@rk.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
 	install -m 644 "Bandal.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
-	install -m 644 "Eunhasu.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
+	install -m 644 "Bangwool.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
 	install -m 644 "Eunjin.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
 	install -m 644 "Ongdalsam.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
