## ttf-alee 7.1build1

=== debian/changelog ===
ttf-alee (7.1build1) dapper; urgency=low

  * Fakesync with Debian.
  * UVF Exception granted by Matt Zimmerman

 -- Sebastian Dröge <slomo@ubuntu.com>  Sun, 12 Mar 2006 21:48:57 +0100

ttf-alee (7.1) unstable; urgency=low

  * Fix Eunjin.ttf and EunjinNakseo.ttf.

 -- A Lee <alee@debian.org>  Thu, 23 Feb 2006 18:48:13 +0900

ttf-alee (7.0) unstable; urgency=low

  * Add EunjinNakseo.ttf and update Eunjin.ttf.
  * Fix postinst to unregister removed/renamed font from defoma.

 -- A Lee <alee@debian.org>  Mon, 20 Feb 2006 10:23:40 +0900

ttf-alee (6.8) unstable; urgency=low

  * Update Eunjin.ttf.

 -- A Lee <alee@debian.org>  Thu, 16 Feb 2006 20:39:38 +0900

ttf-alee (6.7) unstable; urgency=low

  * Update Eunjin.ttf.

 -- A Lee <alee@debian.org>  Thu, 16 Feb 2006 12:18:59 +0900

ttf-alee (6.6) unstable; urgency=low

  * Update EunBangwool.ttf and Eunjin.ttf.

 -- A Lee <alee@debian.org>  Wed, 15 Feb 2006 18:12:00 +0900

ttf-alee (6.5) unstable; urgency=low

  * Add [0x0e-c00ky].ttf and rename [C00ky].ttf to [0b0d-c00ky].ttf.

 -- A Lee <alee@debian.org>  Tue, 17 Jan 2006 11:05:19 +0900

ttf-alee (6.3) unstable; urgency=low

  * Add 12px bitmap for EunGuseulMono.ttf.

 -- A Lee <alee@debian.org>  Wed,  4 Jan 2006 12:15:35 +0900

ttf-alee (6.2) unstable; urgency=low

  * Rename Bandal.ttf to EunBandal.ttf, Bangwool.ttf to EunBangwool.ttf,
    Guseul.ttf to EunGuseul.ttf and GuseulMono.ttf to EunGuseulMono.ttf.

 -- A Lee <alee@debian.org>  Fri,  9 Dec 2005 09:58:41 +0900

ttf-alee (6.1) unstable; urgency=low

  * Update Standards-Version to 3.6.2.

 -- A Lee <alee@debian.org>  Mon, 21 Nov 2005 21:03:46 +0900

ttf-alee (6.0) unstable; urgency=low

  * Remove ASCII and Latin chars from Guseul.ttf and GuseulMono.ttf.
  * Add 12px, 13px, 14px and 15px bitmaps for Guseul.ttf.

 -- A Lee <alee@debian.org>  Mon, 21 Nov 2005 08:37:06 +0900

ttf-alee (5.7) unstable; urgency=low

  * Update Guseul.ttf and GuseulMono.ttf.

 -- A Lee <alee@debian.org>  Thu, 17 Nov 2005 14:54:03 +0900

ttf-alee (5.6) unstable; urgency=low

  * Rename Ongdalsam.ttf to Guseul.ttf and Guseul.ttf to GuseulMono.ttf.

 -- A Lee <alee@debian.org>  Wed, 16 Nov 2005 15:12:18 +0900

ttf-alee (5.5) unstable; urgency=low

  * Add iso8859-15 support to Bandal.ttf, Bangwool.ttf and Guseul.ttf.

 -- A Lee <alee@debian.org>  Tue, 15 Nov 2005 15:32:10 +0900

ttf-alee (5.2) unstable; urgency=low

  * Update [C00ky].ttf and Bangwool.ttf.

 -- A Lee <alee@debian.org>  Fri, 23 Sep 2005 10:54:18 +0900

ttf-alee (5.1) unstable; urgency=low

  * Update Bandal.ttf, Guseul.ttf and Ongdalsam.ttf.

 -- A Lee <alee@debian.org>  Sat,  3 Sep 2005 10:30:42 +0900

ttf-alee (5.0) unstable; urgency=low

  * Add Guseul.ttf.
  * Add iso8859-15 support to Eunjin.ttf and Ongdalsam.ttf.

 -- A Lee <alee@debian.org>  Wed, 31 Aug 2005 03:32:25 +0900

ttf-alee (4.3) unstable; urgency=low

  * Update Eunjin.ttf.

 -- A Lee <alee@debian.org>  Thu, 14 Jul 2005 18:29:47 +0900

ttf-alee (4.2) unstable; urgency=low

  * Update [C00ky].ttf.

 -- A Lee <alee@debian.org>  Thu, 14 Apr 2005 11:30:17 +0900

ttf-alee (2.4) unstable; urgency=low

  * Update [C00ky].ttf to reduce font size.

 -- A Lee <alee@debian.org>  Wed, 25 Aug 2004 00:33:08 +0900

ttf-alee (2.3) unstable; urgency=low

  * Update the spacing of Bandal.ttf, Eunjin.ttf and Ongdalsam.ttf.

 -- A Lee <alee@debian.org>  Thu, 19 Aug 2004 01:48:40 +0900

ttf-alee (2.2) unstable; urgency=low

  * Update documentation.

 -- A Lee <alee@debian.org>  Wed, 18 Aug 2004 23:12:30 +0900

ttf-alee (2.1) unstable; urgency=low

  * Update Bandal.ttf.

 -- A Lee <alee@debian.org>  Wed, 18 Aug 2004 17:48:48 +0900

ttf-alee (1.3) unstable; urgency=low

  * Update digit chars in [C00ky].ttf.

 -- A Lee <alee@debian.org>  Sun, 15 Aug 2004 10:57:20 +0900

ttf-alee (1.2) unstable; urgency=low

  * Update Eunjin.ttf and Ongdalsam.ttf.

 -- A Lee <alee@debian.org>  Sat, 14 Aug 2004 22:47:14 +0900
