=== debian/control ===
Source: ttf-alee
Section: x11
Priority: optional
Maintainer: A Lee <alee@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), defoma (>= 0.7.0)
Standards-Version: 3.6.2

Package: ttf-alee
Architecture: all
Depends: defoma
Suggests: fontconfig
Description: A Lee's Eunjin family Hangul truetype fonts
 This package contains GPL'd Hangul truetype fonts made by A Lee.
 .
 EunBandal, EunBangwool, EunGuseul, EunGuseul Mono, Eunjin and EunjinNakseo
 are general purpose Hangul truetype fonts that contain Korean syllable
 characters. EunBandal, EunBangwool, Eunjin and EunjinNakseo also contain
 Latin9 (iso8859-15) characters. These fonts don't contain any other symbols
 like Hanja.
 .
 [0b0d-c00ky] and [0x0e-c00ky] are not real Hangul fonts. These are ascii
 symbol fonts designed to read and write Hangul without special patch or
 localization.
