=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,14 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/ttf-alee.
-	install -m 644 "09t@rk.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
-	install -m 644 "Bandal.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
-	install -m 644 "Bangwool.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
-	install -m 644 "Eunjin.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
-	install -m 644 "Ongdalsam.ttf" $(CURDIR)/debian/tmp/usr/share/fonts/truetype/alee
+	install -m 644 "EunBandal.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "EunBangwool.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "EunGuseul.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "EunGuseulMono.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "Eunjin.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "EunjinNakseo.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "[0b0d-c00ky].ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "[0x0e-c00ky].ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 
 
 # Build architecture-independent files here.
