## ttf-alee 8.3

=== debian/changelog ===
ttf-alee (8.3) unstable; urgency=low

  * Correct the glyph directions of some fonts.

 -- A Lee <alee@debian.org>  Thu,  6 Jul 2006 10:09:27 +0900

ttf-alee (8.2) unstable; urgency=low

  * Change the subfamily of all the fonts to Regular.

 -- A Lee <alee@debian.org>  Tue,  4 Jul 2006 16:00:11 +0900

ttf-alee (8.1) unstable; urgency=low

  * Fix a type error on control file.

 -- A Lee <alee@debian.org>  Tue,  4 Jul 2006 12:12:38 +0900

ttf-alee (8.0) unstable; urgency=low

  * Change to The Artistic License.
  * Remove the prefix Eun- from the font names.
  * Update Bandal.ttf and Bangwool.ttf.

 -- A Lee <alee@debian.org>  Tue,  4 Jul 2006 09:08:51 +0900

ttf-alee (7.4) unstable; urgency=low

  * Fix width of some chars on EunBandal.ttf.

 -- A Lee <alee@debian.org>  Wed, 28 Jun 2006 15:30:18 +0900

ttf-alee (7.3) unstable; urgency=low

  * Fix wrong HeadDescent of several fonts.

 -- A Lee <alee@debian.org>  Thu, 23 Mar 2006 08:24:52 +0900

ttf-alee (7.2) unstable; urgency=low

  * Fix wrong HeadAscent of several fonts.

 -- A Lee <alee@debian.org>  Wed, 22 Mar 2006 23:42:37 +0900
