=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,12 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/ttf-alee.
-	install -m 644 "EunBandal.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
-	install -m 644 "EunBangwool.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
-	install -m 644 "EunGuseul.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
-	install -m 644 "EunGuseulMono.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "Bandal.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "Bangwool.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 	install -m 644 "Eunjin.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 	install -m 644 "EunjinNakseo.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "Guseul.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "GuseulMono.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 	install -m 644 "[0b0d-c00ky].ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 	install -m 644 "[0x0e-c00ky].ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 
@@ -39,7 +39,7 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdefoma
-	dh_installdocs
+	dh_installdocs -i sample.html
 	dh_link
 	dh_compress
 	dh_fixperms
