## ttf-alee 11.1

=== debian/changelog ===
ttf-alee (11.1) unstable; urgency=low

  * Exchange the Hangul phonetic values of 0x91d1 and 0xf90a.

 -- A Lee <alee@debian.org>  Thu, 12 Oct 2006 08:51:40 +0900

ttf-alee (11.0) unstable; urgency=low

  * Add the Hangul phonetic values to the CJK unified and compatibility
    ideographs range on Guseul.ttf.
  * Add medieval Hangul compatibility jamos on Guseul.ttf.

 -- A Lee <alee@debian.org>  Tue, 10 Oct 2006 09:16:35 +0900

ttf-alee (10.9) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Sat, 30 Sep 2006 08:35:45 +0900

ttf-alee (10.8) unstable; urgency=low

  * Remove GuseulMono.ttf.

 -- A Lee <alee@debian.org>  Wed, 23 Aug 2006 10:39:40 +0900

ttf-alee (10.6) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Fri, 18 Aug 2006 08:58:33 +0900

ttf-alee (10.4) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Thu, 17 Aug 2006 13:14:49 +0900

ttf-alee (10.2) unstable; urgency=low

  * Update Guseul.ttf to make it readable on 11px.

 -- A Lee <alee@debian.org>  Wed, 16 Aug 2006 13:48:37 +0900

ttf-alee (10.1) unstable; urgency=low

  * Update Guseul.ttf

 -- A Lee <alee@debian.org>  Wed, 16 Aug 2006 09:59:12 +0900

ttf-alee (10.0) unstable; urgency=low

  * Add hinting for Guseul.ttf.
  * Remove embeded bitmap from Guseul.ttf and GuseulMono.ttf.

 -- A Lee <alee@debian.org>  Wed, 16 Aug 2006 09:26:15 +0900

ttf-alee (8.7) unstable; urgency=low

  * Change some glyph names of Eunjin.ttf and EunjinNakseo.ttf.

 -- A Lee <alee@debian.org>  Tue, 25 Jul 2006 17:40:51 +0900

ttf-alee (8.6) unstable; urgency=low

  * Update HeadAscent and HeadDescent of some fonts.

 -- A Lee <alee@debian.org>  Tue, 25 Jul 2006 16:41:18 +0900

ttf-alee (8.5) unstable; urgency=low

  * Remove [0x0e-c00ky].ttf.
  * Rename [0b0d-c00ky].ttf to [HaN-mfs].ttf.

 -- A Lee <alee@debian.org>  Tue, 25 Jul 2006 08:49:49 +0900
