=== debian/control ===
Source: ttf-alee
Section: x11
Priority: optional
Maintainer: A Lee <alee@debian.org>
Build-Depends: debhelper (>> 5.0.0), defoma (>= 0.7.0)
Standards-Version: 3.7.2

Package: ttf-alee
Architecture: all
Depends: defoma
Recommends: fontconfig, x-ttcidfont-conf, xfonts-utils | xutils
Description: A Lee's free Hangul truetype fonts
 This package contains free Hangul truetype fonts made by A Lee.
 .
 Bandal, Bangwool, Guseul, Eunjin and EunjinNakseo are general purpose
 Hangul truetype fonts that contain Korean syllable characters.
 Bandal, Bangwool, Eunjin and EunjinNakseo also contain Latin9 (iso8859-15)
 characters.
 .
 [HaN-mfs] is not a real Hangul font. It is an ascii symbol font designed
 to read and write Hangul without special patch or localization.
