=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,7 @@
 	install -m 644 "Eunjin.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 	install -m 644 "EunjinNakseo.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 	install -m 644 "Guseul.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
-	install -m 644 "GuseulMono.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
-	install -m 644 "[0b0d-c00ky].ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
-	install -m 644 "[0x0e-c00ky].ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
+	install -m 644 "[HaN-mfs].ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 
 
 # Build architecture-independent files here.
@@ -39,7 +37,7 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdefoma
-	dh_installdocs -i sample.html
+	dh_installdocs
 	dh_link
 	dh_compress
 	dh_fixperms
