## ttf-alee 11.4

=== debian/changelog ===
ttf-alee (11.4) unstable; urgency=low

  * Remove bitmap fonts, Guseul1212.bdf and Guseul1214.bdf.

 -- A Lee <alee@debian.org>  Thu, 19 Apr 2007 09:30:57 +0900

ttf-alee (11.3) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Sun,  8 Apr 2007 21:26:13 +0900

ttf-alee (11.2) unstable; urgency=low

  * Add medieval Hangul compatibility jamos to Bandal.ttf, Bangwool.ttf,
    Eunjin.ttf and EunjinNakseo.ttf.
  * Add two bitmap fonts. Guseul1212.bdf and Guseul1214.bdf.

 -- A Lee <alee@debian.org>  Thu,  9 Nov 2006 09:33:57 +0900
