=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: A Lee <alee@debian.org>
-Build-Depends: debhelper (>> 5.0.0), defoma (>= 0.7.0)
+Build-Depends: debhelper (>= 5.0.31), defoma (>= 0.7.0)
 Standards-Version: 3.7.2
 
 Package: ttf-alee
 Architecture: all
 Depends: defoma
-Recommends: fontconfig, x-ttcidfont-conf, xfonts-utils | xutils
+Recommends: fontconfig, x-ttcidfont-conf
 Description: A Lee's free Hangul truetype fonts
  This package contains free Hangul truetype fonts made by A Lee.
  .
