=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,6 @@
 	install -m 644 "Guseul.ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 	install -m 644 "[HaN-mfs].ttf" $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee
 
-
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
