## ttf-alee 11.5

=== debian/changelog ===
ttf-alee (11.5) unstable; urgency=low

  * Remove [HaN-mfs].ttf. Closes: #441903.

 -- A Lee <alee@debian.org>  Thu, 13 Sep 2007 09:31:38 +0900
