=== debian/control ===
--- 
+++ 
@@ -16,6 +16,3 @@
  Hangul truetype fonts that contain Korean syllable characters.
  Bandal, Bangwool, Eunjin and EunjinNakseo also contain Latin9 (iso8859-15)
  characters.
- .
- [HaN-mfs] is not a real Hangul font. It is an ascii symbol font designed
- to read and write Hangul without special patch or localization.
