## ttf-alee 12

=== debian/changelog ===
ttf-alee (12) unstable; urgency=low

  * Change to The Artistic license 1.0 or any later version.
  * Remove all font configurations except defoma-hints. Closes: #452228.

 -- A Lee <alee@debian.org>  Wed, 08 Oct 2008 13:18:05 +0900
