=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: A Lee <alee@debian.org>
 Build-Depends: debhelper (>= 5.0.31), defoma (>= 0.7.0)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: ttf-alee
 Architecture: all
