=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 	for x in *.ttf; do install -m 644 $$x $(CURDIR)/debian/ttf-alee/usr/share/fonts/truetype/alee; done
 
 binary-indep: build install
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -29,5 +28,7 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-arch: build install
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
