## ttf-alee 12+nmu1

=== debian/changelog ===
ttf-alee (12+nmu1) unstable; urgency=low

  * Non-maintainer upload to achieve the goal of removing defoma
    (and modernize the package a littlke bit!)
  * Drop defoma support. Closes: #649828
  * Drop recommends on x-ttcidfontconf|fontconfig
  * Add ${misc:Depends} to dependencies to properly cope with
    dependencies triggerred by the use of debhelper utilities
  * Bump debhelper compatibility level to 8
  * Bump Standards-Version to 3.9.2 (checked)
  * Use minimal dh7-style rules file
  * Change section to fonts
  * Avoid what seems to be a leading article in package description.
    Also properly capitalize TrueType

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Dec 2011 11:44:53 +0100
