=== debian/control ===
Source: ttf-alee
Section: fonts
Priority: optional
Maintainer: A Lee <alee@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: ttf-alee
Architecture: all
Depends: ${misc:Depends}
Description: free Hangul TrueType fonts
 This package contains free Hangul truetype fonts made by A Lee.
 .
 Bandal, Bangwool, Guseul, Eunjin and EunjinNakseo are general purpose
 Hangul truetype fonts that contain Korean syllable characters.
 Bandal, Bangwool, Eunjin and EunjinNakseo also contain Latin9 (iso8859-15)
 characters.
