## ttf-alee 12+nmu1ubuntu1

=== debian/changelog ===
ttf-alee (12+nmu1ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 12 Feb 2012 15:18:11 +0000
