=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: ttf-alee
 Section: fonts
 Priority: optional
-Maintainer: A Lee <alee@debian.org>
-Build-Depends: debhelper (>= 8)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: A Lee <alee@debian.org>
+Build-Depends: debhelper (>= 8.1.0~)
 Standards-Version: 3.9.2
 
 Package: ttf-alee
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Description: free Hangul TrueType fonts
  This package contains free Hangul truetype fonts made by A Lee.
