## ttf-alee 13

=== debian/changelog ===
ttf-alee (13) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group (see #707576).
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades
    (closes: #659614).

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Aug 2013 12:39:13 +0100
