=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ttf-alee
 Section: fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: A Lee <alee@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 8.1.0~)
 Standards-Version: 3.9.2
